<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="CL_MPBACK" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADMzMzMzMz/z//MwADMzMzMzP/zzjPMwADMzMzM//MzzjPMwADMz
        Mz/8zMzzjPMwADMzP/zMzMzzjPMwADMz/MzMzMzzjPMwADM4jMzMzMzzjPMwADMzOIzMzMzzjPMwADMz
        MziMzMzzjPMwADMzMzM4jMzzjPMwADMzMzMzOIzzjPMwADMzMzMzMzjziIMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="CL_MPEJECT" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAEwAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzAwADMzMzMzMzMzMzAwADP/////////8zAwADOMzMzMzMzM8zAwADOIiIiIiIiIgzAwADMz
        MzMzMzMzMzAwADP/////////8zAwADOMzMzMzMzM8zAwADM4zMzMzMzPMzAwADMzjMzMzMzzMzAwADMz
        OMzMzM8zMzAwADMzM4zMzPMzMzAwADMzMzjMzzMzMzAwADMzMzOM8zMzMzAwADMzMzM4MzMzMzAwADMz
        MzMzMzMzMzAwAA==
</value>
  </data>
  <data name="CL_MPNEXT" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADM/MzMzMzMzj/MwADOM/zMzMzMzjPMwADOMzP8zMzMzjPMwADOM
        zMz/MzMzjPMwADOMzMzM/zMzjPMwADOMzMzMzP8zjPMwADOMzMzMzIjzjPMwADOMzMzMiDMzjPMwADOM
        zMyIMzMzjPMwADOMzIgzMzMzjPMwADOMiDMzMzMzjPMwADOIMzMzMzMziPMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="CL_MPPAUSE" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk32AAAAAAAAAHYAAAAoAAAADQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzAGMzMzMzMzMAYzj/84//MwBjOLvzi78zAGM4u/OLvzMAYzi784u/MwBjOLvzi78zAGM4u/OLvz
        MAYzi784u/MwBjOLvzi78zAGM4u/OLvzMAYzi784u/MwBjOLvzi78zAGM4iPOIjzMAYzMzMzMzMwBjMz
        MzMzMzAG
</value>
  </data>
  <data name="CL_MPPLAY" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAEQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMDMwADMzMzMzMzMzMDMwADM/MzMzMzMzMDMwADOK/zMzMzMzMDMwADOKqv8zMzMzMDMwADOK
        qqr/MzMzMDMwADOKqqqq/zMzMDMwADOKqqqqqv8zMDMwADOKqqqqqojzMDMwADOKqqqqiDMzMDMwADOK
        qqqIMzMzMDMwADOKqogzMzMzMDMwADOKiDMzMzMzMDMwADOIMzMzMzMzMDMwADMzMzMzMzMzMDMwADMz
        MzMzMzMzMDMwAA==
</value>
  </data>
  <data name="CL_MPPREV" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFAAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADOP8zMzMzMz/zMwADOM8zMzMzP/zzMwADOM8zMzM//MzzMwADOM
        8zMz/8zMzzMwADOM8zP/zMzMzzMwADOM8z/MzMzMzzMwADOM84jMzMzMzzMwADOM8zOIzMzMzzMwADOM
        8zMziMzMzzMwADOM8zMzM4jMzzMwADOM8zMzMzOIzzMwADOI8zMzMzMzjzMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="CL_MPRECORD" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAAAAAAAAAHYAAAAoAAAADQAAAA0AAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzAGMzP///MzMAYzP5mZnzMwBjOJmZmZ8zAGOJmZmZmfMAY4mZmZmZ8wBjiZmZmZnzAGOJmZmZmf
        MAY4mZmZmZ8wBjOJmZmZ8zAGMziZmZgzMAYzM4iIgzMwBjMzMzMzMzAG
</value>
  </data>
  <data name="CL_MPSTEP" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADOP8/8zMzMzMzMwADOM84z/MzMzMzMwADOM84zM/zMzMzMwADOM
        84zMzP8zMzMwADOM84zMzMz/MzMwADOM84zMzMzM/zMwADOM84zMzMzMiPMwADOM84zMzMyIMzMwADOM
        84zMzIgzMzMwADOM84zMiDMzMzMwADOM84yIMzMzMzMwADOI84gzMzMzMzMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="CL_MPSTOP" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAEQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMDMwADMzMzMzMzMzMDMwADMzMzMzMzMzMDMwADM////////zMDMwADOJmZmZmZnzMDMwADOJ
        mZmZmZnzMDMwADOJmZmZmZnzMDMwADOJmZmZmZnzMDMwADOJmZmZmZnzMDMwADOJmZmZmZnzMDMwADOJ
        mZmZmZnzMDMwADOJmZmZmZnzMDMwADOIiIiIiIgzMDMwADMzMzMzMzMzMDMwADMzMzMzMzMzMDMwADMz
        MzMzMzMzMDMwAA==
</value>
  </data>
  <data name="DI_MPBACK" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADMzMzMzMz/z//MwADMzMzMzP/Pzg/MwADMzMzM/8zPzg/MwADMz
        Mz/zMzPzg/MwADMzP/MzMzPzg/MwADMz8zMzMzPzg/MwADM4gzMzMzPzg/MwADMzOIMzMzPzg/MwADMz
        MziDMzPzg/MwADMzMzM4gzPzg/MwADMzMzMzOIPzg/MwADMzMzMzMzjziIMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="DI_MPEJECT" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAEwAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzAwADMzMzMzMzMzMzAwADP/////////8zAwADODMzMzMzMz8zAwADOIiIiIiIiIgzAwADMz
        MzMzMzMzMzAwADP/////////8zAwADODMzMzMzMz8zAwADM4MzMzMzM/MzAwADMzgzMzMzPzMzAwADMz
        ODMzMz8zMzAwADMzM4MzM/MzMzAwADMzMzgzPzMzMzAwADMzMzOD8zMzMzAwADMzMzM4MzMzMzAwADMz
        MzMzMzMzMzAwAA==
</value>
  </data>
  <data name="DI_MPNEXT" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADM/MzMzMzMzj/MwADOD/zMzMzMzg/MwADODM/8zMzMzg/MwADOD
        MzP/MzMzg/MwADODMzMz/zMzg/MwADODMzMzM/8zg/MwADODMzMzM4jzg/MwADODMzMziDMzg/MwADOD
        MzOIMzMzg/MwADODM4gzMzMzg/MwADODiDMzMzMzg/MwADOIMzMzMzMziPMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="DI_MPPAUSE" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk32AAAAAAAAAHYAAAAoAAAADAAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzAGMzMzMzMzMAYzj/M4/zMwBjOD8zg/MzAGM4PzOD8zMAYzg/M4PzMwBjOD8zg/MzAGM4PzOD8z
        MAYzg/M4PzMwBjOD8zg/MzAGM4PzOD8zMAYzg/M4PzMwBjOD8zg/MzAGM4jzOI8zMAYzMzMzMzMwBjMz
        MzMzMzAG
</value>
  </data>
  <data name="DI_MPPLAY" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAEQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMDMwADMzMzMzMzMzMDMwADM/MzMzMzMzMDMwADOD/zMzMzMzMDMwADODM/8zMzMzMDMwADOD
        MzP/MzMzMDMwADODMzMz/zMzMDMwADODMzMzM/8zMDMwADODMzMzM4jzMDMwADODMzMziDMzMDMwADOD
        MzOIMzMzMDMwADODM4gzMzMzMDMwADODiDMzMzMzMDMwADOIMzMzMzMzMDMwADMzMzMzMzMzMDMwADMz
        MzMzMzMzMDMwAA==
</value>
  </data>
  <data name="DI_MPPREV" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFAAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////3d3
        d3d3d3d3d3cwAHd3d3d3d3d3d3cwAHeP93d3d3d3/3cwAHeD93d3d3f/P3cwAHeD93d3d/8zP3cwAHeD
        93d3/zMzP3cwAHeD93f/MzMzP3cwAHeD938zMzMzP3cwAHeD94gzMzMzP3cwAHeD93eIMzMzP3cwAHeD
        93d3iDMzP3cwAHeD93d3d4gzP3cwAHeD93d3d3eIP3cwAHeI93d3d3d3j3cwAHd3d3d3d3d3d3cwAHd3
        d3d3d3d3d3cwAA==
</value>
  </data>
  <data name="DI_MPRECORD" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAAAAAAAAAHYAAAAoAAAADQAAAA0AAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzAGMzP///MzMAYzPzMzPzMwBjODMzMz8zAGODMzMzM/MAY4MzMzMz8wBjgzMzMzPzAGODMzMzM/
        MAY4MzMzMz8wBjODMzMz8zAGMzgzMzgzMAYzM4iIgzMwBjMzMzMzMzAG
</value>
  </data>
  <data name="DI_MPSTEP" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADOP8/8zMzMzMzMwADOD84P/MzMzMzMwADOD84Mz/zMzMzMwADOD
        84MzM/8zMzMwADOD84MzMzP/MzMwADOD84MzMzMz/zMwADOD84MzMzMziPMwADOD84MzMzOIMzMwADOD
        84MzM4gzMzMwADOD84MziDMzMzMwADOD84OIMzMzMzMwADOI84gzMzMzMzMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="DI_MPSTOP" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAEQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMDMwADMzMzMzMzMzMDMwADMzMzMzMzMzMDMwADM////////zMDMwADODMzMzMzPzMDMwADOD
        MzMzMzPzMDMwADODMzMzMzPzMDMwADODMzMzMzPzMDMwADODMzMzMzPzMDMwADODMzMzMzPzMDMwADOD
        MzMzMzPzMDMwADODMzMzMzPzMDMwADOIiIiIiIgzMDMwADMzMzMzMzMzMDMwADMzMzMzMzMzMDMwADMz
        MzMzMzMzMDMwAA==
</value>
  </data>
  <data name="EN_MPBACK" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADMzMzMzMz/z//MwADMzMzMzP/DzgPMwADMzMzM/8ADzgPMwADMz
        Mz/wAADzgPMwADMzP/AAAADzgPMwADMz8AAAAADzgPMwADM4gAAAAADzgPMwADMzOIAAAADzgPMwADMz
        MziAAADzgPMwADMzMzM4gADzgPMwADMzMzMzOIDzgPMwADMzMzMzMzjziIMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="EN_MPEJECT" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAEwAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzAwADMzMzMzMzMzMzAwADP/////////8zAwADOAAAAAAAAA8zAwADOIiIiIiIiIgzAwADMz
        MzMzMzMzMzAwADP/////////8zAwADOAAAAAAAAA8zAwADM4AAAAAAAPMzAwADMzgAAAAADzMzAwADMz
        OAAAAA8zMzAwADMzM4AAAPMzMzAwADMzMzgADzMzMzAwADMzMzOA8zMzMzAwADMzMzM4MzMzMzAwADMz
        MzMzMzMzMzAwAA==
</value>
  </data>
  <data name="EN_MPNEXT" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADM/MzMzMzMzj/MwADOA/zMzMzMzgPMwADOAAP8zMzMzgPMwADOA
        AAD/MzMzgPMwADOAAAAA/zMzgPMwADOAAAAAAP8zgPMwADOAAAAAAIjzgPMwADOAAAAAiDMzgPMwADOA
        AACIMzMzgPMwADOAAIgzMzMzgPMwADOAiDMzMzMzgPMwADOIMzMzMzMziPMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="EN_MPPAUSE" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk32AAAAAAAAAHYAAAAoAAAADQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzAGMzMzMzMzMAYzj/84//MwBjOADzgA8zAGM4APOADzMAYzgA84APMwBjOADzgA8zAGM4APOADz
        MAYzgA84APMwBjOADzgA8zAGM4APOADzMAYzgA84APMwBjOADzgA8zAGM4iPOIjzMAYzMzMzMzMwBjMz
        MzMzMzAG
</value>
  </data>
  <data name="EN_MPPLAY" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAEQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMDMwADMzMzMzMzMzMDMwADM/MzMzMzMzMDMwADOA/zMzMzMzMDMwADOAAP8zMzMzMDMwADOA
        AAD/MzMzMDMwADOAAAAA/zMzMDMwADOAAAAAAP8zMDMwADOAAAAAAIjzMDMwADOAAAAAiDMzMDMwADOA
        AACIMzMzMDMwADOAAIgzMzMzMDMwADOAiDMzMzMzMDMwADOIMzMzMzMzMDMwADMzMzMzMzMzMDMwADMz
        MzMzMzMzMDMwAA==
</value>
  </data>
  <data name="EN_MPPREV" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFAAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADOP8zMzMzMz/zMwADOA8zMzMzP/DzMwADOA8zMzM/8ADzMwADOA
        8zMz/wAADzMwADOA8zP/AAAADzMwADOA8z8AAAAADzMwADOA84gAAAAADzMwADOA8zOIAAAADzMwADOA
        8zMziAAADzMwADOA8zMzM4gADzMwADOA8zMzMzOIDzMwADOI8zMzMzMzjzMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="EN_MPRECORD" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAAAAAAAAAHYAAAAoAAAADQAAAA0AAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzAGMzP///MzMAYzPwAADzMwBjOAAAAA8zAGOAAAAAAPMAY4AAAAAA8wBjgAAAAADzAGOAAAAAAP
        MAY4AAAAAA8wBjOAAAAA8zAGMzgAAAgzMAYzM4iIgzMwBjMzMzMzMzAG
</value>
  </data>
  <data name="EN_MPSTEP" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAFQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMwADMzMzMzMzMzMzMwADOP8/8zMzMzMzMwADOA84D/MzMzMzMwADOA84AA/zMzMzMwADOA
        84AAAP8zMzMwADOA84AAAAD/MzMwADOA84AAAAAA/zMwADOA84AAAAAAiPMwADOA84AAAACIMzMwADOA
        84AAAIgzMzMwADOA84AAiDMzMzMwADOA84CIMzMzMzMwADOI84gzMzMzMzMwADMzMzMzMzMzMzMwADMz
        MzMzMzMzMzMwAA==
</value>
  </data>
  <data name="EN_MPSTOP" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AQAAAAAAAHYAAAAoAAAAEQAAABAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMDMwADMzMzMzMzMzMDMwADMzMzMzMzMzMDMwADM////////zMDMwADOAAAAAAADzMDMwADOA
        AAAAAADzMDMwADOAAAAAAADzMDMwADOAAAAAAADzMDMwADOAAAAAAADzMDMwADOAAAAAAADzMDMwADOA
        AAAAAADzMDMwADOAAAAAAADzMDMwADOIiIiIiIgzMDMwADMzMzMzMzMzMDMwADMzMzMzMzMzMDMwADMz
        MzMzMzMzMDMwAA==
</value>
  </data>
</root>